.zxlyflex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.zxlycaption{
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #333333;
	padding: 60px 0 30px 0;
}
.zxlyform{
	width: 100%;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.inpbox-a{
	width: 48%;
	margin: 0 0 20px 0;
}
.inpbox-a .p{
	width: 20%;
	font-size: 18px;
	color: #777777;
}
.inpbox-a .p span{
	color: #ff0000;
}
.inpbox-a .input{
	width: 80%;
}
.inpbox-a .input input{
	width: 100%;
	height: 50px;
	border-radius: 5px;
	background: #ededed;
	border: none;
	outline: none;
	box-sizing: border-box;
	padding: 0 20px;
	font-size: 18px;
	color: #777777;
}
.inpbox-b{
	width: 48%;
	margin: 0 0 20px 0;
	box-sizing: border-box;
	justify-content: flex-start;
}
.inpbox-b .p{
	width: 20%;
	font-size: 18px;
	color: #777777;
	line-height: 50px;
}
.inpbox-b .input{
	width: 80%;
	background: #ededed;
	border-radius: 5px;
	justify-content: flex-start;
}
.inpbox-b .input label{
	width: 20%;
}
.inpbox-b .input label input{
	margin: 0 10px 0 0;
}
.inpbox-b .input label p{
	font-size: 18px;
	color: #000000;
	line-height: 50px;
}
.inpbox-c{
	width: 100%;
	margin: 0 0 20px 0;
}
.inpbox-c input{
	width: 100%;
	height: 50px;
	border-radius: 5px;
	background: #ededed;
	border: none;
	outline: none;
	box-sizing: border-box;
	padding: 0 20px;
	font-size: 18px;
	color: #777777;
}
.inpbox-d{
	width: 100%;
	margin: 0 0 20px 0;
}
.inpbox-d .p{
	width: 20%;
	font-size: 18px;
	color: #777777;
}
.inpbox-d .p span{
	color: #ff0000;
}
.inpbox-d .textarea{
	width: 80%;
}
.inpbox-d .textarea textarea{
	width: 100%;
	line-height: 50px;
	border-radius: 5px;
	background: #ededed;
	border: none;
	outline: none;
	box-sizing: border-box;
	padding: 0 20px;
	font-size: 18px;
	color: #777777;
}
.inpbox-e{
	width: 100%;
	margin: 0 0 20px 0;
}
.inpbox-e label{
	justify-content: flex-start;
}
.inpbox-e label input{
	width: 5%;
	text-align: left;
}
.inpbox-e label p{
	font-size: 18px;
	color: #000000;
}
.input-f{
	width: 48%;
	margin: 0 0 20px 0;
	justify-content: flex-start;
}
.input-f .p{
	width: 20%;
	font-size: 18px;
	color: #777777;
}
.input-f .input{
	width: 80%;
}
.input-f .input select{
	width: 100%;
	line-height: 50px;
	border-radius: 5px;
	background: #ededed;
	border: none;
	outline: none;
	box-sizing: border-box;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #777777;
}
.zxlysubmit{
	width: 270px;
	margin: 0 auto;
}
.zxlysubmit input{
	width: 100%;
	text-align: center;
	font-size: 21px;
	color: #ffffff;
	line-height: 55px;
	background: #005daa;
	border: none;
	outline: none;
	border-radius: 10px;
}